/*
 * @Author: zc
 * @description 通话记录
 * @version: 
 * @Date: 2022-08-26 14:43:12
 * @LastEditors: Please set LastEditors
 * @LastEditTime: 2022-09-29 10:20:23
 */
import request from '/@/utils/request';

/**
 * @description 分页通话记录列表
 * @param {object} params  
 * @return {*}
 */
export const callLogPaged = (params?: object) => {
	return request({
		url: `/api/v1/IPPbx/calls/call-list`,
		method: 'get',
		params
	});
};
/**
 * @description 分页通话记录基础信息
 * @return {*}
 */
export const callBaseData = () => {
	return request({
		url: `/api/v1/IPPbx/calls/basedata`,
		method: 'get',
	});
};